# vim: set ft=swayconfig:
set $monprim "Acer Technologies XV272U 0x11122114"
set $monsec "Acer Technologies XV272U 0x0501FD67"

output $monprim {
	res 2560x1440@143.998993Hz
	pos 1440 937
	adaptive_sync off
}
output $monsec {
	res 2560x1440@143.998993Hz
	pos 0 0
	transform 270
	adaptive_sync off
}
# Valve Index
output "Unknown Unknown Unknown" {
	disable
}

input type:pointer {
	accel_profile		flat
	pointer_accel		0.000
}

output * bg ~/Pictures/Wallpapers/1561879941868.jpg fill

## WORKSPACES
set $w1 1
set $w2 2
set $w3 3
set $w4 4
set $w5 5
set $w6 6
set $w7 7
set $w8 8
set $w9 9
set $w10 10
set $w11 11
# Workspace setup for my desktop
# Defaults to whatever on my laptop and on other machines
workspace $w1 output $monprim
workspace $w2 output $monprim
workspace $w3 output $monprim
workspace $w4 output $monprim
workspace $w5 output $monprim
workspace $w6 output $monprim
workspace $w7 output $monprim
# Putting 10 here first so it's the default for my secondary
workspace $w10 output $monsec
workspace $w8 output $monsec
workspace $w9 output $monsec
workspace $w11 output $monsec

